<form  style="display: none!important;" method="post" action="{{ path('chambre_delete', {'id': chambre.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');" id="form1">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ chambre.id) }}">
    <button class="btn btndelete-form">Delete</button>
</form>
